2.1 CVE-2004-0207

Patch
 

A vulnerabilidade do estilo "quebra" na interface de programação de aplicativos (API) de gerenciamento de janelas para Microsoft Windows 98, Windows NT 4.0, Windows 2000, Windows XP e Windows Server 2003 permite que usuários locais obtenham privilégios usando certas funções de API para alterar propriedades de privilégios programas usando as funções de API SetWindowLong e SetWIndowLongPtr.
https://nvd.nist.gov/vuln/detail/CVE-2004-0207

Categorias

CWE-NVD-Other

Referências


 

CPE

cpe começar fim
Configuration 1
cpe:2.3:o:microsoft:windows_2000:*:*:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows_2003_server:r2:*:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows_98:*:gold:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows_nt:4.0:*:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows_xp:*:gold:*:*:*:*:*:*


REMEDIAÇÃO


Patch

Url
VU#218526


EXPLOITS


Exploit-db.com

id descrição datado
Nenhum exploit conhecido

Outros (github, ...)

Url
Nenhum exploit conhecido


CAPEC


Common Attack Pattern Enumerations and Classifications

id descrição gravidade
Entrada proibida


MITRE